Bug 465012 - FTBFS xcb-proto-1.2-2.fc10
FTBFS xcb-proto-1.2-2.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xcb-proto (Show other bugs)
10
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:52 EDT by FTBFS
Modified: 2009-05-17 17:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: xcb-proto-1.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 17:09:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (538.11 KB, text/plain)
2008-10-01 11:52 EDT, FTBFS
no flags Details
build.log (14.11 KB, text/plain)
2008-10-01 11:52 EDT, FTBFS
no flags Details
mock.log (1.05 KB, text/plain)
2008-10-01 11:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:52:27 EDT
xcb-proto-1.2-2.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:52:31 EDT
Created attachment 318563 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2008-10-01 11:52:33 EDT
Created attachment 318564 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2008-10-01 11:52:34 EDT
Created attachment 318565 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2008-11-25 22:22:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Milos Jakubicek 2009-05-17 17:09:06 EDT
Fixed long time ago.

Note You need to log in before you can comment on or make changes to this bug.